column_encryption.rb

lib/sequel/plugins/column_encryption.rb
Last Update: 2022-01-04 16:14:46 -0800

:nocov:

Required files

  1. openssl
  2. base64
  3. securerandom